/** Shopify CDN: Minification failed

Line 9:0 Unexpected "{"
Line 9:1 Expected identifier but found "%"
Line 36:0 Unexpected "{"
Line 36:1 Expected identifier but found "%"

**/
{%- style -%}
.footer-custom-wrapper {
  width: 100%;
   padding: 40px 0;
  margin: 20px 0;
}

.footer-custom-columns {
  max-width: var(--page-width, 1200px); /* Largeur cohérente avec le reste du site */
  margin: 0 auto;
  padding: 2rem 1rem;
  display: flex;
  gap: 2rem;
}

.footer-custom-col {
  width: 50%;
  font-size: 1.4rem;
  line-height: 1.6;
}

@media (max-width: 1024px) {
  .footer-custom-wrapper {
    display: none;
  }
}

{%- endstyle -%}

